@media screen and (max-width: 640px) {
	
	 #my-div
{
width: 99vw;
    height: 144vw;
    overflow: hidden;
    position: relative;
    pointer-events: none;
    left: -6vw;
}

#my-iframe
{
position: absolute;
    top: -15vw;
    left: 0%;
    height: 152vw;
    width: 104vw;
    pointer-events: none;
}
	
  section.menu {
    width: 100%;
    background-color: #d3dcdd;
    padding-top: 13.33333333vw;
  }
  section.menu .inner {
        width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 6.66666667vw;
    padding-right: 6.666667vw;
    padding-bottom: 2.333333vw;
  }
  section.menu .inner h2 {
    font-size: 5.86666667vw;
    letter-spacing: 0.2em;
    text-align: center;
    color: #333333;
    padding-top: 10.66666667vw;
    margin-bottom: 8vw;
  }
  section.menu .inner ul.nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 6.66666667vw;
    font-size: 3.2vw;
    letter-spacing: 0.2em;
    color: #666666;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 4vw;
    margin-bottom: 6.66666667vw;
  }
  section.menu .inner ul.nav li {
    height: 100%;
    position: relative;
    cursor: pointer;
  }
  section.menu .inner ul.nav li:nth-of-type(1) {
    margin-right: 3vw;
  }
  section.menu .inner ul.nav li:nth-of-type(2) {
    margin-right: 3vw;
  }
  section.menu .inner ul.nav li:nth-of-type(3) {
    margin-right: 3vw;
  }

  section.menu .inner ul.nav li:after {
    display: block;
    content: "";
    width: 3vw;
    height: 3vw;
    background-image: url(../../assets/images/mix/arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    position: absolute;
    left: 45%;
    bottom: 0;
    bottom: 0;
  }
  section.menu .inner > div {
    width: 100%;
    padding-top: 9.33333333vw;
    border-top: 1px solid #ffffff;
    margin-bottom: -0.666667vw;
  }
  section.menu .inner > div:last-of-type {
    margin-bottom: 0;
  }
  section.menu .inner > div h3 {
    font-size: 5.86666667vw;
    letter-spacing: 0.2em;
    color: #333333;
    margin-bottom: 5.33333333vw;
  }
  section.menu .inner > div ul {
    width: 100%;
    margin-bottom: 10.66666667vw;
  }
  section.menu .inner > div ul li {
    width: 100%;
    margin-bottom: 13.33333333vw;
  }
  section.menu .inner > div ul li:last-of-type {
    margin-bottom: 0;
  }
  section.menu .inner > div ul li figure {
    width: 100%;
    height: 3.533333vw;
    margin-bottom: 0vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
  }
  section.menu .inner > div ul li h4 {
    font-size: 3.73333333vw;
    line-height: 5.86666667vw;
    letter-spacing: 0.03em;
    color: #333333;
    margin-bottom: 4vw;
  }
  section.menu .inner > div ul li p {
    font-size: 3.2vw;
    line-height: 5.86666667vw;
    letter-spacing: 0.04em;
    color: #666666;
  }
  section.menu .inner > div ul li .en {
    margin-bottom: 6.66666667vw;
	width: 100%;

  }
section.menu tr {
height: 10vw;
}
  section.menu .inner > div ul li .ja h4 {
    letter-spacing: 0.05em;
    font-size: 14px;
  }
  section.menu .inner > div a.pdf {
    display: block;
   width: 100%;
    height: 16vw;
    line-height: 16vw;
    background-color: #ffffff;
    color: #808080;
    text-decoration: none;
    text-align: center;
    font-size: 3.73333333vw;
    letter-spacing: 0.2em;
  }
  
  section.menu .inner .daily li:nth-of-type(1) {
    margin-bottom: 5.33333333vw;
  }
  section.menu .inner .daily li,
  section.menu .inner .daily figure {
    margin-bottom: 0;
  }
  section.menu .inner .daily ul {
    margin-bottom: 8vw;
  }
  section.menu .inner .daily .text {
    color: #333333;
    margin-bottom: 6.66666667vw;
  }
  section.menu .inner .daily .text .en {
    font-size: 4vw;
    line-height: 5.86666667vw;
    letter-spacing: 0.03em;
    margin-bottom: 5.33333333vw;
  }
  section.menu .inner .daily .text .ja {
    font-size: 3.73333333vw;
    line-height: 5.86666667vw;
    letter-spacing: 0.05em;
  }
  section.menu .inner .daily .invisible {
    visibility: hidden;
    height: 0px;
  }
  .tucne{font-weight: bold;}
  .cislo{color: grey;font-weight: bold;}
.jidelak_top{    min-width: 222px;
    max-width: 406px;}
.jidelak_cena{width:70px;text-align:right;}
.jidelak_mnozstvi{width:70px;}
.jidelak_pizzapriloha_top{width:85px;}
.jidelak_pizzapriloha_mnozstvi{width:35px;}
.jidelak_pizzapriloha_cena{width:55px;}
  
}




@media screen and (min-width: 641px) {
	
  section.menu {
    width: 100%;
    background-color: #d3dcdd;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  
  #my-div
{
width: 800px;
    height: 1086px;
    overflow: hidden;
    position: relative;
    pointer-events: none;
    left: 0%;
}

#my-iframe
{
position: absolute;
    top: -80px;
    left: 0%;
    width: 821px;
    height: 1147px;
    pointer-events: none;
}
  section.menu .inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  section.menu .inner h2 {
    font-size: 40px;
    letter-spacing: 0.2em;
    text-align: center;
    color: #333333;
    padding-top: 105px;
    margin-bottom: 65px;
  }
  section.menu .inner ul.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 20px;
    letter-spacing: 0.2em;
    color: #666666;
    position: relative;
    left: 20px;
    height: 40px;
    margin-bottom: 60px;
  }
  section.menu .inner ul.nav li {
    height: 100%;
    margin-right: 100px;
    position: relative;
    cursor: pointer;
  }
  section.menu .inner ul.nav li:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    background-image: url("../../assets/images/mix/arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    will-change: transform;
  }
  section.menu .inner ul.nav li:last-child {
    margin-right: 0;
  }
  section.menu .inner ul.nav li:hover:after {
    -webkit-transform: translate(-50%, 3px);
            transform: translate(-50%, 3px);
  }
  section.menu .inner > div {
    width: 100%;
    padding-top: 70px;
    border-top: 1px solid #ffffff;
    margin-bottom: 100px;
  }
  section.menu .inner > div:last-of-type {
    margin-bottom: 0;
  }
  section.menu .inner > div h3 {
    font-size: 41px;
    letter-spacing: 0.2em;
    color: #333333;
    margin-bottom: 50px;
	text-align: center;
  }
  section.menu .inner > div ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  section.menu .inner > div ul li {
    width: 580px;
    margin-bottom: 5px;
  }
  section.menu .inner > div ul li figure {
    width: 100%;
    height: 50px;
    margin-bottom: 5px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
  }
  section.menu .inner > div ul li h4 {
    font-size: 16px;
    letter-spacing: 0.04em;
    color: #333333;
    margin-bottom: 30px;
    line-height: 20px;
  }
  section.menu .inner > div ul li p {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.04em;
    color: #666666;
    margin-top: -6px;
    margin-bottom: -6px;
  }
  section.menu .inner > div ul li .en {
    margin-bottom: 35px;
  }
  section.menu .inner > div ul li .ja h4 {
    font-size: 14px;
    margin-bottom: 20px;
  }
  section.menu td{font-size:13pt;border-bottom:solid 1px #333333;padding-top:10px;}
.tucne{font-weight: bold;}
.jidelak_top{min-width:300px;max-width:400px;}
.jidelak_cena{width:70px;text-align:right;}
.jidelak_mnozstvi{width:70px;}
.jidelak_pizzapriloha_top{width:85px;}
.jidelak_pizzapriloha_mnozstvi{width:35px;}
.jidelak_pizzapriloha_cena{width:55px;}
  
  section.menu .inner > div a.pdf {
    display: block;
    width: 100%;
    height: 96px;
    background-color: #ffffff;
    color: #808080;
    text-decoration: none;
    text-align: center;
    line-height: 96px;
    font-size: 18px;
    letter-spacing: 0.2em;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
            transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    will-change: background-color, color;
  }
  section.menu .inner > div a.pdf span {
    position: relative;
    top: 3px;
  }
  section.menu .inner > div a.pdf:hover {
    background-color: #808080;
    color: #ffffff;
  }
 
  section.menu .inner .italian a.pdf {
    display: inline-block;
    width: 580px;
  }
  section.menu .inner .italian a.pdf:nth-of-type(1) {
    margin-right: 40px;
  }
  
  section.menu .inner .party-plan ul {
    margin-bottom: 35px;
  }
  section.menu .inner .party-plan ul li,
  section.menu .inner .party-plan ul figure {
    margin-bottom: 0;
  }
  section.menu .inner .party-plan .text {
    color: #333333;
    letter-spacing: 0.04em;
    margin-bottom: 45px;
  }
  section.menu .inner .party-plan .text .en {
    font-size: 16px;
    margin-bottom: 20px;
  }
  section.menu .inner .party-plan .text .ja {
    font-size: 14px;
  }
}

@media screen and (min-width: 1000px) {
	   #my-div
{
width: 800px;
    height: 1086px;
    overflow: hidden;
    position: relative;
    pointer-events: none;
    left: 20%;
}
	  
  }